module Phi.Panel ( PanelConfig(..)
                 , defaultPanelConfig
                 ) where

import Phi.Types
import Phi.Widget


data PanelConfig = PanelConfig { panelPosition :: Position
                               , panelSize     :: Int
                               }

defaultPanelConfig :: PanelConfig
defaultPanelConfig = PanelConfig { panelPosition = Top, panelSize = 24 }
